Subject: bug#16105: (setq ns-auto-hide-menu-bar t) unhides the dock on S.L. 10.6.8.

From: "Jan D." <[email-masked]>
Date: Tue, 10 Jun 2014 07:26:41 +0200

Hello.

Please don't remove the debbugs address. 

> 8 jun 2014 kl. 19:30 skrev Keith David Bershatsky <[email-masked]>:
> 
> Jan:
> 
> I looked through my old e-mails from an unrelated bug and discovered that I build with gcc, whereas you build with clang, and on one particular occasion that made the difference between the presence of a bug visible on my machines.

In this case it does not. I built with gcc and clang, and I can't reproduce this. 

        Jan D.